<DialogueContext.PU_SHAW_MG_Mission_Farewell_MissionAccepted_IG_002_GoodLuck __id="28684966-6ddc-4c86-a676-392de2be85b7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_Mission_Farewell_MissionAccepted_IG_002_GoodLuck" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_Mission_Farewell_MissionAccepted_IG_002_GoodLuck" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_Mission_Farewell_MissionAccepted_IG_002_GoodLuck>